<OJ.SIT LANGUE="SK"><TYPEOJ TYPE="OJ">Program</TYPEOJ>
<DATE.SEANCE DATE="2005/05/11">Streda 11. mája 2005</DATE.SEANCE>
<CORPS><TRANCHE.HORAIRE DEBAT="TRUE"><HEURE ID.DEBAT="9001130">9:00 - 11:30</HEURE><POINTS><POINT INDEX="27" DELAIS="FALSE" SOMHTML="LINK"><DECLARATION><OBJET.DECLARATION><ENTETE>Vyhlásenia Rady a Komisie</ENTETE><MINISUJET>Svetová banka</MINISUJET></OBJET.DECLARATION>
</DECLARATION></POINT>
<POINT INDEX="28" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="1"><DECLARATION><OBJET.DECLARATION><ENTETE>Vyhlásenia Rady a Komisie</ENTETE><MINISUJET>Situácia v Kirgizsku a v Strednej Ázii</MINISUJET></OBJET.DECLARATION>
</DECLARATION></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="11301200">11:30 - 12:00</HEURE><POINTS><POINT INDEX="29" DELAIS="FALSE" SOMHTML="LINK"><VOTE><OBJET.VOTE><ENTETE>Hlasovanie</ENTETE></OBJET.VOTE>
<POINT.VOTE DELAIS="FALSE" INDEX="38"><RAPPORT><SIGLE.PROCEDURE><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050509+LEG+DOC+XML+V0//SK" BOOKMARK="3S1I"><SYMBOLE TYPE="3S1I"></SYMBOLE>
</ANCHOR.OJ></SIGLE.PROCEDURE>
<OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="4966">Giuseppe Gargani</RAPPORTEUR><NUMDOC><ANCHOR ID="1" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0110">A6-0110/2005</ANCHOR></NUMDOC><MINISUJET>Potraviny určené na zvláštnu výživu</MINISUJET></OBJET.RAPPORT>
<SUJET>o návrhu smernice Európskeho parlamentu a Rady o potravinách určených na zvláštnu výživu (kodifikovaná verzia)<BR></BR>[<ANCHOR ID="2" FAMILY="COM" YEAR="2004" NUMBER="0290">KOM(2004)0290</ANCHOR> - <ANCHOR ID="3" FAMILY="DOC-C" TYPE="C6" YEAR="2004" NUMBER="0035">C6-0035/2004</ANCHOR> - 2004/0090(COD)]</SUJET>
<ORGANE CODE="JURI">Výbor pre právne veci</ORGANE>
<REMARQUE FACE="NORMAL">Čl. 43 ods. 1 rokovacieho poriadku</REMARQUE></RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="100"><DIVERS><OBJET.DIVERS><ENTETE>Texty, ku ktorým je rozprava uzavretá (<ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050509+LEG+DOC+XML+V0//SK">poradie na strane 2</ANCHOR.OJ>)</ENTETE></OBJET.DIVERS>
</DIVERS></POINT.VOTE></VOTE></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="12001230">12:00 - 12:30</HEURE><POINTS><POINT INDEX="30" DELAIS="FALSE" SOMHTML="LINK"><DIVERS><OBJET.DIVERS><ENTETE>Slávnostná schôdza</ENTETE><MINISUJET>Luxembursko</MINISUJET></OBJET.DIVERS>
<SUJET>Slávnostný prejav Jeho kráľovskej Výsosti, veľkovojvodu Henriho Luxemburského</SUJET>
</DIVERS></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="12301300">12:30 - 13:00</HEURE><POINTS><POINT INDEX="31" DELAIS="FALSE" SOMHTML="LINK"><VOTE><OBJET.VOTE><ENTETE>Pokračovanie hlasovania</ENTETE></OBJET.VOTE>
</VOTE></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="TRUE"><HEURE ID.DEBAT="15001730">15:00 - 17:30</HEURE><POINTS><POINT INDEX="32" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="2"><DECLARATION><OBJET.DECLARATION><ENTETE>Vyhlásenia</ENTETE><MINISUJET>Budúcnosť Európy šesťdesiat rokov po skončení druhej svetovej vojny</MINISUJET></OBJET.DECLARATION>
</DECLARATION></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="1730(aleboposkončenípredchádzajúcejrozpravy)1900">17:30 (alebo po skončení predchádzajúcej rozpravy) - 19:00</HEURE><POINTS><POINT INDEX="33" DELAIS="FALSE" SOMHTML="LINK"><DIVERS><OBJET.DIVERS><ENTETE>Hodina otázok pre Radu</ENTETE><NUMDOC><ANCHOR ID="4" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0236">B6-0236/2005</ANCHOR></NUMDOC></OBJET.DIVERS>
</DIVERS></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="TRUE"><HEURE ID.DEBAT="21002400">21:00 - 24:00</HEURE><POINTS><POINT INDEX="14" DELAIS="FALSE" SOMHTML="LINK"><DECLARATION><OBJET.DECLARATION><ENTETE>Uvedenie predbežného návrhu všeobecného rozpočtu Komisiou</ENTETE><MINISUJET>Rozpočtový rok 2006</MINISUJET></OBJET.DECLARATION>
</DECLARATION></POINT>
<POINT INDEX="15" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="3"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5601">Valdis Dombrovskis</RAPPORTEUR><NUMDOC><ANCHOR ID="5" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0106">A6-0106/2005</ANCHOR></NUMDOC><MINISUJET>Odhady Európskeho parlamentu na rok 2006</MINISUJET></OBJET.RAPPORT>
<SUJET>o odhadoch príjmov a výdavkov Európskeho parlamentu na rozpočtový rok 2006<BR></BR>[ 2005/2012(BUD)]</SUJET>
<ORGANE CODE="BUDG">Výbor pre rozpočet</ORGANE>
</RAPPORT>
</POINT>
<POINT INDEX="35" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="4"><GROUPEQO><OBJET.GROUPEQO><ENTETE>Otázka na ústnu odpoveď</ENTETE><MINISUJET>Európsky útvar pre vonkajšiu činnosť</MINISUJET></OBJET.GROUPEQO>
<QUESTION.ORALE><NUMQO><ANCHOR ID="6" FAMILY="OQ" TYPE="O" YEAR="2005" NUMBER="0054">O-0054/2005</ANCHOR></NUMQO><OBJETQO><AUTEUR>Jo Leinen</AUTEUR><NUMDOC><ANCHOR ID="7" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0233">B6-0233/2005</ANCHOR></NUMDOC></OBJETQO><DESTINATAIREQO>Komisia</DESTINATAIREQO><SUJET>Inštitucionálne hľadiská Európskeho útvaru pre vonkajšiu činnosť</SUJET>
<ORGANE CODE="AFCO">Výbor pre ústavné veci</ORGANE>
</QUESTION.ORALE><REMARQUE FACE="NORMAL">Hlasovanie sa uskutoční 26. mája 2005</REMARQUE></GROUPEQO></POINT>
<POINT INDEX="36" DELAIS="TRUE" SOMHTML="LINK" ID.DELAIS="5"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5466">Javier Moreno Sánchez</RAPPORTEUR><NUMDOC><ANCHOR ID="8" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0095">A6-0095/2005</ANCHOR></NUMDOC><MINISUJET>Hodnotenie programu z Dohy v nadväznosti na dohodu WTO z 1. augusta 2004</MINISUJET></OBJET.RAPPORT>
<SUJET>o hodnotení stavu programu z Dohy v nadväznosti na dohodu WTO z 1. augusta 2004<BR></BR>[ 2004/2138(INI)]</SUJET>
<ORGANE CODE="INTA">Výbor pre medzinárodný obchod</ORGANE>
</RAPPORT>
</POINT>
</POINTS>
</TRANCHE.HORAIRE>
</CORPS>
<TEMPS.PAROLES><TITRE.TEMPS.PAROLES>Rečnícky čas  (<ANCHOR ID="13" FAMILY="RULES-EP" TYPE="RULE" DAY="20" MONTH="07" YEAR="2004" NUMBER="142">čl. 142</ANCHOR> rokovacieho poriadku)</TITRE.TEMPS.PAROLES>
<TRANCHE.DEBAT><HEURE ID.DEBAT="9001130">9:00 - 11:30</HEURE><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="30">Rada (vrátane odpovedí) </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="30">Komisia (vrátane odpovedí) </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="60">Poslanci </INTERVENANT>
<REPARTITION><SIGLE.GROUPE.POLITIQUE>PPE-DE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>18</MINUTES>
<SIGLE.GROUPE.POLITIQUE>PSE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>14</MINUTES>
<SIGLE.GROUPE.POLITIQUE>ALDE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>7</MINUTES>
<SIGLE.GROUPE.POLITIQUE>Verts/ALE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>5</MINUTES>
<SIGLE.GROUPE.POLITIQUE>GUE/NGL</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4</MINUTES>
<SIGLE.GROUPE.POLITIQUE>IND/DEM</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4</MINUTES>
<SIGLE.GROUPE.POLITIQUE>UEN</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4</MINUTES>
<SIGLE.GROUPE.POLITIQUE>NI</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4</MINUTES>
</REPARTITION>
</TRANCHE.DEBAT><TRANCHE.DEBAT><HEURE ID.DEBAT="15001730">15:00 - 17:30</HEURE><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="15">Rada </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="15">Komisia </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0">Politické skupiny (dvaja rečníci za skupinu) </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="76">Poslanci </INTERVENANT>
<REPARTITION><SIGLE.GROUPE.POLITIQUE>PPE-DE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>15</MINUTES>
<SIGLE.GROUPE.POLITIQUE>PSE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>15</MINUTES>
<SIGLE.GROUPE.POLITIQUE>ALDE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>11</MINUTES>
<SIGLE.GROUPE.POLITIQUE>Verts/ALE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>7</MINUTES>
<SIGLE.GROUPE.POLITIQUE>GUE/NGL</SIGLE.GROUPE.POLITIQUE>
<MINUTES>7</MINUTES>
<SIGLE.GROUPE.POLITIQUE>IND/DEM</SIGLE.GROUPE.POLITIQUE>
<MINUTES>7</MINUTES>
<SIGLE.GROUPE.POLITIQUE>UEN</SIGLE.GROUPE.POLITIQUE>
<MINUTES>7</MINUTES>
<SIGLE.GROUPE.POLITIQUE>NI</SIGLE.GROUPE.POLITIQUE>
<MINUTES>7</MINUTES>
</REPARTITION>
</TRANCHE.DEBAT><TRANCHE.DEBAT><HEURE ID.DEBAT="21002400">21:00 - 24:00</HEURE><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="30">Komisia (vrátane odpovedí) </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="10">Spravodajcovia (2 x 5')</INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="4">Spravodajcovia požiadaní o stanovisko (2 x 2')</INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="5">Autor </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="90">Poslanci </INTERVENANT>
<REPARTITION><SIGLE.GROUPE.POLITIQUE>PPE-DE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>29</MINUTES>
<SIGLE.GROUPE.POLITIQUE>PSE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>22</MINUTES>
<SIGLE.GROUPE.POLITIQUE>ALDE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>11</MINUTES>
<SIGLE.GROUPE.POLITIQUE>Verts/ALE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>6</MINUTES>
<SIGLE.GROUPE.POLITIQUE>GUE/NGL</SIGLE.GROUPE.POLITIQUE>
<MINUTES>6</MINUTES>
<SIGLE.GROUPE.POLITIQUE>IND/DEM</SIGLE.GROUPE.POLITIQUE>
<MINUTES>6</MINUTES>
<SIGLE.GROUPE.POLITIQUE>UEN</SIGLE.GROUPE.POLITIQUE>
<MINUTES>5</MINUTES>
<SIGLE.GROUPE.POLITIQUE>NI</SIGLE.GROUPE.POLITIQUE>
<MINUTES>5</MINUTES>
</REPARTITION>
</TRANCHE.DEBAT></TEMPS.PAROLES>
<DELAIS.DEPOT><TITRE.DELAIS.DEPOT>Lehoty</TITRE.DELAIS.DEPOT>
<POINT.DEPOT INDEX="28" ID.DELAIS="1"><OBJET.DEPOT><OBJET.DECLARATION><ENTETE>Vyhlásenia Rady a Komisie</ENTETE><MINISUJET>Situácia v Kirgizsku a v Strednej Ázii</MINISUJET></OBJET.DECLARATION>
</OBJET.DEPOT>
<DEPOT>Návrhy uznesenia</DEPOT>
<DATE.DEPOT DATE="2005/05/09 19:00">Pondelok 9. mája, 19:00</DATE.DEPOT>
<DEPOT>Pozmeňujúce a doplňujúce návrhy a spoločné  návrhy uznesení</DEPOT>
<DATE.DEPOT DATE="2005/05/11 10:00">Streda 11. mája, 10:00</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="32" ID.DELAIS="2"><OBJET.DEPOT><OBJET.DECLARATION><ENTETE>Vyhlásenia</ENTETE><MINISUJET>Budúcnosť Európy šesťdesiat rokov po skončení druhej svetovej vojny</MINISUJET></OBJET.DECLARATION>
</OBJET.DEPOT>
<DEPOT>Návrhy uznesenia</DEPOT>
<DATE.DEPOT DATE="2005/05/10 10:00">Utorok 10. mája, 10:00</DATE.DEPOT>
<DEPOT>Pozmeňujúce a doplňujúce návrhy a spoločné  návrhy uznesení</DEPOT>
<DATE.DEPOT DATE="2005/05/11 10:00">Streda 11. mája, 10:00</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="15" ID.DELAIS="3"><OBJET.DEPOT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5601">Valdis Dombrovskis</RAPPORTEUR><NUMDOC><ANCHOR ID="9" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0106">A6-0106/2005</ANCHOR></NUMDOC><MINISUJET>Odhady Európskeho parlamentu na rok 2006</MINISUJET></OBJET.RAPPORT>
</OBJET.DEPOT>
<DEPOT>Pozmeňujúce/doplňujúce návrhy</DEPOT>
<DATE.DEPOT DATE="1900/01/01 00:00">lehota uplynula</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="35" ID.DELAIS="4"><OBJET.DEPOT><OBJET.GROUPEQO><ENTETE>Otázka na ústnu odpoveď</ENTETE><MINISUJET>Európsky útvar pre vonkajšiu činnosť</MINISUJET></OBJET.GROUPEQO>
</OBJET.DEPOT>
<QUESTION.ORALE><NUMQO><ANCHOR ID="10" FAMILY="OQ" TYPE="O" YEAR="2005" NUMBER="0054">O-0054/2005</ANCHOR></NUMQO><OBJETQO><AUTEUR>Jo Leinen</AUTEUR><NUMDOC><ANCHOR ID="11" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0233">B6-0233/2005</ANCHOR></NUMDOC></OBJETQO><DESTINATAIREQO>Komisia</DESTINATAIREQO><SUJET>Inštitucionálne hľadiská Európskeho útvaru pre vonkajšiu činnosť</SUJET>
<ORGANE CODE="AFCO">Výbor pre ústavné veci</ORGANE>
</QUESTION.ORALE><DEPOT>Návrhy uznesenia</DEPOT>
<DATE.DEPOT DATE="2005/05/12 12:00">Štvrtok 12. mája, 12:00</DATE.DEPOT>
<DEPOT>Pozmeňujúce a doplňujúce návrhy a spoločné  návrhy uznesení</DEPOT>
<DATE.DEPOT DATE="2005/05/18 12:00">Streda 18. mája, 12:00</DATE.DEPOT>
</POINT.DEPOT>
<POINT.DEPOT INDEX="36" ID.DELAIS="5"><OBJET.DEPOT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5466">Javier Moreno Sánchez</RAPPORTEUR><NUMDOC><ANCHOR ID="12" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0095">A6-0095/2005</ANCHOR></NUMDOC><MINISUJET>Hodnotenie programu z Dohy v nadväznosti na dohodu WTO z 1. augusta 2004</MINISUJET></OBJET.RAPPORT>
</OBJET.DEPOT>
<DEPOT>Pozmeňujúce/doplňujúce návrhy</DEPOT>
<DATE.DEPOT DATE="1900/01/01 00:00">lehota uplynula</DATE.DEPOT>
</POINT.DEPOT>
<VOTES.SEPARES><TITRE.VOTES.SEPARES>Oddelené hlasovanie - hlasovanie po častiach - hlasovanie podľa mien</TITRE.VOTES.SEPARES><DEPOT>Texty predložené na hlasovanie v utorok</DEPOT>
<DATE.DEPOT DATE="2005/05/09 19:00">Pondelok 9. mája, 19:00</DATE.DEPOT>
<DEPOT>Texty predložené na hlasovanie v stredu</DEPOT>
<DATE.DEPOT DATE="2005/05/10 21:00">Utorok 10. mája, 21:00</DATE.DEPOT>
<DEPOT>Texty predložené na hlasovanie vo štvrtok</DEPOT>
<DATE.DEPOT DATE="2005/05/11 21:00">Streda 11. mája, 21:00</DATE.DEPOT>
<DEPOT>Návrhy uznesení týkajúce sa rozpráv o prípadoch porušenia ľudských práv, demokracie a princípov právneho štátu (<ANCHOR ID="14" FAMILY="RULES-EP" TYPE="RULE" DAY="20" MONTH="07" YEAR="2004" NUMBER="115">čl. 115</ANCHOR> rokovacieho poriadku)</DEPOT>
<DATE.DEPOT DATE="2005/05/12 10:00">Štvrtok 12. mája, 10:00</DATE.DEPOT>
<DEPOT>Texty predložené na hlasovanie v Bruseli</DEPOT>
<DATE.DEPOT DATE="2005/05/25 17:00">Streda 25. mája, 17:00</DATE.DEPOT>
</VOTES.SEPARES>
</DELAIS.DEPOT>
</OJ.SIT>